/* ===================================================
                    GLOBAL SECTION TITLE
=================================================== */

.section-title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:18px;
}

.section-title h2,
.section-title h3{
    margin:0;
    font-size:24px;
    font-weight:700;
    color:#111827;
}

.section-title a{
    color:#16a34a;
    text-decoration:none;
    font-size:15px;
    font-weight:600;
}

.section-title a:hover{
    color:#15803d;
}


/* ===================================================
                  GLOBAL PAGE LAYOUT
=================================================== */

html{
    scroll-behavior:smooth;
}

html,
body{
    width:100%;
    overflow-x:hidden;
}

body{
    background:#f8f8f8;
    color:#222;
    font-family:'Poppins',sans-serif;
}

img{
    display:block;
    max-width:100%;
}

.app{
    width:100%;
    max-width:1400px;
    margin:0 auto;
    background:#fff;
    min-height:100vh;
    overflow-x:hidden;
}